Summary:	A versatile resource statistics tool
Name:		dool
Version:	1.3.1
Release: 	%mkrel 2
License: 	GPL-3.0
Group: 		System/Kernel and hardware
URL: 		https://github.com/scottchiefbaker/dool
Source: 	https://github.com/scottchiefbaker/dool/archive/v%{version}/%{name}-%{version}.tar.gz
BuildArch: 	noarch

Obsoletes:	dstat < 0.7.4-4
Provides:	dstat = %{version}-%{release}

%description
Dool is a command line tool to monitor many aspects of your system:
CPU, Memory, Network, Load Average, etc.
It also includes a robust plug-in architecture to allow monitoring
other system metrics.

Dool is a Python3 compatible fork of Dstat (https://github.com/dstat-real/dstat).

%prep
%autosetup

%build
%make_build

%install
%make_install

%files
%doc AUTHORS ChangeLog README.md
%license LICENSE
%{_bindir}/%{name}
%{_datadir}/%{name}/
%{_mandir}/man1/%{name}.1*


%changelog
* Sat Jun 28 2025 umeabot <umeabot> 1.3.1-2.mga10
+ Revision: 2221499
- Mageia 10 Mass Rebuild

* Fri Mar 08 2024 daviddavid <daviddavid> 1.3.1-1.mga10
+ Revision: 2048711
- new version: 1.3.1 (Python3 compatible fork of dstat)
- switch to the forked dool project (mga#32943)

* Mon Mar 21 2022 umeabot <umeabot> 0.7.4-3.mga9
+ Revision: 1812417
- Mageia 9 Mass Rebuild

* Mon Feb 24 2020 daviddavid <daviddavid> 0.7.4-2.mga8
+ Revision: 1549977
- fix python shebangs
+ umeabot <umeabot>
- Mageia 8 Mass Rebuild

* Thu Jul 04 2019 daviddavid <daviddavid> 0.7.4-1.mga8
+ Revision: 1418285
- new version: 0.7.4

* Tue Sep 18 2018 umeabot <umeabot> 0.7.3-2.mga7
+ Revision: 1261832
- Mageia 7 Mass Rebuild

* Sun Feb 05 2017 daviddavid <daviddavid> 0.7.3-1.mga6
+ Revision: 1084871
- new version: 0.7.3
- update URL and Source URL

* Sat Feb 06 2016 umeabot <umeabot> 0.7.2-6.mga6
+ Revision: 940174
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.7.2-5.mga5
+ Revision: 742376
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.7.2-4.mga5
+ Revision: 678874
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.7.2-3.mga4
+ Revision: 503943
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 0.7.2-2.mga3
+ Revision: 349150
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jun 19 2012 dams <dams> 0.7.2-1.mga3
+ Revision: 261940
- new version 0.7.2

* Sun May 08 2011 nanardon <nanardon> 0.7.1-2.mga1
+ Revision: 96476
- imported package dstat

